%define api		1.0
%define major		0
%define girmajor	1.0

%define libname		%mklibname %{name} %{api} %{major}
%define libnamedevel	%mklibname -d %{name} %{api}
%define girname		%mklibname %{name}-gir %{girmajor}

%define url_ver	%{lua: ver = rpm.expand("%{version}"); majmin, count1 = string.gsub(ver, "^([0123456789]+%.[0123456789]+).*", "%1", 1); if count1 == 0 then print(ver); return; end; maj, count2 = string.gsub(majmin, "^([0123456789]+).*", "%1", 1); if count2 == 0 then print(majmin) elseif tonumber(majmin) < 40 then print(majmin) else print(maj) end}

Summary:	Software library for fast, visually rich GUIs
Name:		clutter
Version:	1.26.4
Release:	%mkrel 3
Source0:	https://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
License:	LGPLv2+
Group:		System/Libraries
Url:		http://clutter-project.org/
BuildRequires:	pkgconfig(atk) >= 2.1.5
BuildRequires:	pkgconfig(cairo-gobject) >= 1.10
BuildRequires:	pkgconfig(cogl-1.0) >= 1.17.5
BuildRequires:	pkgconfig(cogl-pango-1.0)
BuildRequires:	pkgconfig(gl)
BuildRequires:	pkgconfig(glib-2.0) >= 2.26.0
BuildRequires:	pkgconfig(gdk-3.0)
BuildRequires:	pkgconfig(json-glib-1.0) >= 0.12.0
BuildRequires:	pkgconfig(pangocairo) >= 1.20
BuildRequires:	pkgconfig(pangoft2)
BuildRequires:	pkgconfig(x11)
BuildRequires:	pkgconfig(xcomposite) >= 0.4
BuildRequires:	pkgconfig(xdamage)
BuildRequires:	pkgconfig(xext)
BuildRequires:	pkgconfig(xfixes) >= 3
BuildRequires:	pkgconfig(xi)
BuildRequires:	pkgconfig(gobject-introspection-1.0) >= 0.9.5
# ovitters: Wayland support (evdev also needed)
BuildRequires:	pkgconfig(wayland-client)
BuildRequires:	pkgconfig(wayland-cursor)
BuildRequires:	pkgconfig(wayland-server)
BuildRequires:	pkgconfig(xkbcommon)
BuildRequires:	pkgconfig(gdk-pixbuf-2.0)
BuildRequires:	pkgconfig(gudev-1.0)
BuildRequires:	pkgconfig(libevdev)
BuildRequires:	pkgconfig(libinput) >= 0.4.0

%description
Clutter is an open source software library for creating fast, visually rich
graphical user interfaces. The most obvious example of potential usage is in
media center type applications. We hope however it can be used for a lot more.

Clutter uses OpenGL (and soon optionally OpenGL ES) for rendering but with an
API which hides the underlying GL complexity from the developer. The Clutter
API is intended to be easy to use, efficient and flexible. 

#--------------------------------------------------------------------

%package i18n
Summary:	Translations for %{name}
Group:		System/Internationalization
BuildArch:	noarch

%description i18n
This contains the translation data for %{name}.

%files i18n -f %{name}-%{api}.lang

#--------------------------------------------------------------------

%package -n %{libname}
Summary:	Software library for fast, visually rich GUIs
Group:		System/Libraries
Requires:	%{name}-i18n >= %{version}-%{release}
Obsoletes:	%{mklibname %{name}-glx 1.0 0} < 1.9.2

%description -n %{libname}
Clutter is an open source software library for creating fast, visually rich
graphical user interfaces. The most obvious example of potential usage is in
media center type applications. We hope however it can be used for a lot more.

Clutter uses OpenGL (and soon optionally OpenGL ES) for rendering but with an
API which hides the underlying GL complexity from the developer. The Clutter
API is intended to be easy to use, efficient and flexible. 

%files -n %{libname}
%{_libdir}/lib%{name}-%{api}.so.%{major}{,.*}
%{_libdir}/lib%{name}-glx-%{api}.so.%{major}{,.*}

#--------------------------------------------------------------------

%package -n %{libnamedevel}
Summary:	Development headers/libraries for %{name}
Group:		Development/X11
Provides:	%{name}-devel = %{version}-%{release}
Provides:	%{name}-glx-devel = %{version}-%{release}
Obsoletes:	%{mklibname -d %{name}-glx 1.0} < 1.9.2
Requires:	%{libname} = %{version}-%{release}
Requires:	%{girname} = %{version}-%{release}

%description -n %{libnamedevel}
Development headers/libraries for %{name} (see %{libname} package)

%files -n %{libnamedevel}
%doc %{_datadir}/gtk-doc/html/%{name}
%{_libdir}/pkgconfig/cally-%{api}.pc
%{_libdir}/pkgconfig/%{name}-%{api}.pc
%{_libdir}/pkgconfig/%{name}-gdk-%{api}.pc
%{_libdir}/pkgconfig/%{name}-glx-%{api}.pc
%{_libdir}/pkgconfig/%{name}-cogl-%{api}.pc
%{_libdir}/pkgconfig/%{name}-x11-%{api}.pc
%{_libdir}/pkgconfig/%{name}-wayland-%{api}.pc
%{_libdir}/pkgconfig/%{name}-wayland-compositor-%{api}.pc
%{_libdir}/pkgconfig/%{name}-egl-%{api}.pc
%{_libdir}/lib%{name}-%{api}.so
%{_libdir}/lib%{name}-glx-%{api}.so
%dir %{_includedir}/%{name}-%{api}
%{_includedir}/%{name}-%{api}/cally
%{_includedir}/%{name}-%{api}/%{name}
%{_datadir}/%{name}-%{api}/
%{_datadir}/gir-1.0/Cally-%{girmajor}.gir
%{_datadir}/gir-1.0/ClutterGdk-%{girmajor}.gir
%{_datadir}/gir-1.0/Clutter-%{girmajor}.gir
%{_datadir}/gir-1.0/ClutterX11-%{girmajor}.gir

#--------------------------------------------------------------------

%package -n %{girname}
Summary:        GObject Introspection interface description for %{name}
Group:          System/Libraries
Requires:       %{libname} = %{version}-%{release}
Obsoletes:	%{mklibname %{name}-glx1.0-gir 1.0} < 1.7.4-3
Obsoletes:	%{mklibname %{name}-glx-gir 1.0} < 1.9.2

%description -n %{girname}
GObject Introspection interface description for %{name}.

%files -n %{girname}
%{_libdir}/girepository-1.0/Cally-%{girmajor}.typelib
%{_libdir}/girepository-1.0/Clutter-%{girmajor}.typelib
%{_libdir}/girepository-1.0/ClutterX11-%{girmajor}.typelib
%{_libdir}/girepository-1.0/ClutterGdk-%{girmajor}.typelib

#--------------------------------------------------------------------

%prep
%setup -q
%autopatch -p1

%build
%configure \
	--disable-static \
	--disable-rpath \
	--enable-introspection=yes \
	--enable-gdk-backend=yes \
	--enable-x11-backend=yes \
	--enable-xinput \
	--enable-wayland-backend=yes \
	--enable-wayland-compositor=yes \
	--enable-evdev-input=yes \
	--enable-egl-backend=yes \
	--enable-evdev-input=yes
%make_build

%install
%make_install
%find_lang %{name}-%{api}

# we don't want these
find %{buildroot} -name '*.la' -delete


%changelog
* Sun Apr 03 2022 umeabot <umeabot> 1.26.4-3.mga9
+ Revision: 1841419
- Mageia 9 Mass Rebuild

* Fri Oct 23 2020 akien <akien> 1.26.4-2.mga8
+ Revision: 1638817
- Rebuild against cogl-devel with fixed dependencies

* Mon Mar 09 2020 ovitters <ovitters> 1.26.4-1.mga8
+ Revision: 1555075
- new version 1.26.4

* Wed Feb 12 2020 umeabot <umeabot> 1.26.2-4.mga8
+ Revision: 1511441
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x
- replace deprecated %%makeinstall_std

* Sat Sep 22 2018 umeabot <umeabot> 1.26.2-3.mga7
+ Revision: 1296610
- Mageia 7 Mass Rebuild

* Sun Jun 17 2018 pterjan <pterjan> 1.26.2-2.mga7
+ Revision: 1237517
- Rebuild to have a mga7 release (lib64clutter1.0_0-1.26.2-1.mga7.aarch64 (due to unsatisfied clutter-i18n[>= 1.26.2-1.mga7]))

* Fri May 12 2017 ovitters <ovitters> 1.26.2-1.mga6
+ Revision: 1100546
- new version 1.26.2

* Mon Mar 21 2016 ovitters <ovitters> 1.26.0-1.mga6
+ Revision: 993584
- new version 1.26.0

* Thu Feb 18 2016 ovitters <ovitters> 1.25.6-1.mga6
+ Revision: 966917
- new version 1.25.6

* Thu Jan 21 2016 ovitters <ovitters> 1.25.4-1.mga6
+ Revision: 926260
- new version 1.25.4

* Thu Dec 17 2015 ovitters <ovitters> 1.25.2-1.mga6
+ Revision: 911465
- new version 1.25.2

* Mon Oct 12 2015 ovitters <ovitters> 1.24.2-1.mga6
+ Revision: 890161
- new version 1.24.2

* Tue Sep 15 2015 ovitters <ovitters> 1.24.0-1.mga6
+ Revision: 879629
- new version 1.24.0
- new version 1.23.6

* Wed Jul 22 2015 ovitters <ovitters> 1.23.4-1.mga6
+ Revision: 856161
- new version 1.23.4
- dropped merged patch 1

* Thu Jul 09 2015 ovitters <ovitters> 1.23.2-2.mga6
+ Revision: 853113
- add patch to avoid crash under Wayland (bgo#752143)

* Wed Jul 08 2015 ovitters <ovitters> 1.23.2-1.mga6
+ Revision: 852986
- new version 1.23.2

* Wed Jul 08 2015 ovitters <ovitters> 1.22.4-3.mga6
+ Revision: 852981
- ensure evdev and xinput support

* Tue Jun 30 2015 wally <wally> 1.22.4-2.mga6
+ Revision: 848448
- rebuild to get more typelib() requires

* Tue Jun 30 2015 ovitters <ovitters> 1.22.4-1.mga6
+ Revision: 848322
- new version 1.22.4

* Sun Jun 28 2015 wally <wally> 1.22.2-2.mga6
+ Revision: 847158
- add requires for gir pkg to devel pkg

* Sat Jun 20 2015 ovitters <ovitters> 1.22.2-1.mga6
+ Revision: 836858
- new version 1.22.2
- new version 1.20.2

* Wed Oct 15 2014 umeabot <umeabot> 1.20.0-3.mga5
+ Revision: 739171
- Second Mageia 5 Mass Rebuild

* Sun Sep 28 2014 tv <tv> 1.20.0-2.mga5
+ Revision: 731082
- rebuild so that it picks typelib() requires

* Mon Sep 22 2014 ovitters <ovitters> 1.20.0-1.mga5
+ Revision: 719232
- new version 1.20.0

* Thu Sep 18 2014 umeabot <umeabot> 1.19.8-4.mga5
+ Revision: 693631
- Rebuild to fix library dependencies

* Tue Sep 16 2014 umeabot <umeabot> 1.19.8-3.mga5
+ Revision: 678441
- Mageia 5 Mass Rebuild

* Sat Sep 13 2014 tv <tv> 1.19.8-2.mga5
+ Revision: 674993
- rebuild for new libinput

* Thu Aug 21 2014 ovitters <ovitters> 1.19.8-1.mga5
+ Revision: 666227
- new version 1.19.8

* Thu Jul 24 2014 ovitters <ovitters> 1.19.6-1.mga5
+ Revision: 656179
- new version 1.19.6

* Wed Jun 25 2014 ovitters <ovitters> 1.19.4-1.mga5
+ Revision: 639725
- new version 1.19.4

* Thu May 29 2014 ovitters <ovitters> 1.19.2-1.mga5
+ Revision: 627397
- new version 1.19.2

* Tue Apr 15 2014 ovitters <ovitters> 1.18.2-1.mga5
+ Revision: 614416
- new version 1.18.2

* Thu Mar 20 2014 ovitters <ovitters> 1.18.0-1.mga5
+ Revision: 606050
- new version 1.18.0

* Tue Mar 04 2014 fwang <fwang> 1.17.6-1.mga5
+ Revision: 599305
- add br
+ ovitters <ovitters>
- new version 1.17.6

* Sun Feb 23 2014 pterjan <pterjan> 1.17.4-3.mga5
+ Revision: 596060
- Rebuild with new cogl

* Wed Feb 19 2014 tv <tv> 1.17.4-2.mga5
+ Revision: 594978
- fix compiling with current cogl
- rebuild for new libevdev
+ ovitters <ovitters>
- new version 1.17.4

* Wed Feb 05 2014 ovitters <ovitters> 1.17.2-1.mga5
+ Revision: 583892
- new version 1.17.2

* Tue Feb 04 2014 ovitters <ovitters> 1.16.4-1.mga5
+ Revision: 582480
- new version 1.16.4

* Tue Nov 19 2013 ovitters <ovitters> 1.16.2-1.mga4
+ Revision: 551940
- new version 1.16.2

* Sat Oct 19 2013 umeabot <umeabot> 1.16.0-2.mga4
+ Revision: 536546
- Mageia 4 Mass Rebuild

* Tue Sep 24 2013 ovitters <ovitters> 1.16.0-1.mga4
+ Revision: 484645
- new version 1.16.0

* Fri Sep 20 2013 ovitters <ovitters> 1.15.96-1.mga4
+ Revision: 481706
- new version 1.15.96

* Fri Sep 20 2013 ovitters <ovitters> 1.15.94-2.mga4
+ Revision: 481653
- enable egl, needed for Wayland

* Fri Sep 20 2013 ovitters <ovitters> 1.15.94-1.mga4
+ Revision: 481611
- new version 1.15.94

* Thu Sep 05 2013 ovitters <ovitters> 1.15.92-3.mga4
+ Revision: 475246
- enable evdev (also needed for Wayland)

* Thu Sep 05 2013 ovitters <ovitters> 1.15.92-2.mga4
+ Revision: 475238
- enable Wayland support

* Tue Sep 03 2013 ovitters <ovitters> 1.15.92-1.mga4
+ Revision: 474543
- new version 1.15.92

* Tue Aug 20 2013 sander85 <sander85> 1.15.90-1.mga4
+ Revision: 468092
- New version: 1.15.90

* Thu Aug 01 2013 dams <dams> 1.15.2-3.mga4
+ Revision: 462312
- Rebuild for new cogl

* Sun Jul 14 2013 sander85 <sander85> 1.15.2-2.mga4
+ Revision: 454250
- Rebuild for new cogl

* Sun Jul 14 2013 sander85 <sander85> 1.15.2-1.mga4
+ Revision: 454175
- New version: 1.15.2

* Fri May 24 2013 dams <dams> 1.14.4-1.mga4
+ Revision: 426288
- new version 1.14.4

* Fri Jan 11 2013 umeabot <umeabot> 1.12.2-2.mga3
+ Revision: 347926
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Oct 17 2012 ovitters <ovitters> 1.12.2-1.mga3
+ Revision: 307552
- update group
- new version 1.12.2

* Mon Sep 24 2012 ovitters <ovitters> 1.12.0-1.mga3
+ Revision: 297168
- new version 1.12.0

* Tue Sep 18 2012 ovitters <ovitters> 1.11.16-1.mga3
+ Revision: 295671
- new version 1.11.16

* Wed Sep 05 2012 colin <colin> 1.11.14-3.mga3
+ Revision: 288400
- Rebuild for missing i586 pkgs

* Tue Sep 04 2012 ovitters <ovitters> 1.11.14-2.mga3
+ Revision: 288211
- rebuild due to new gobject-introspection, changing API, breaking gnome-shell

* Mon Sep 03 2012 ovitters <ovitters> 1.11.14-1.mga3
+ Revision: 287794
- new version 1.11.14

* Mon Aug 20 2012 ovitters <ovitters> 1.11.12-1.mga3
+ Revision: 282643
- new version 1.11.12

* Tue Aug 07 2012 ovitters <ovitters> 1.11.10-1.mga3
+ Revision: 279711
- new version 1.11.10

* Tue Jul 17 2012 ovitters <ovitters> 1.11.8-1.mga3
+ Revision: 271626
- new version 1.11.8

* Fri Jun 29 2012 ovitters <ovitters> 1.11.6-1.mga3
+ Revision: 265045
- new version 1.11.6

* Tue Jun 19 2012 ovitters <ovitters> 1.10.8-1.mga3
+ Revision: 261910
- new version 1.10.8

* Mon May 28 2012 ovitters <ovitters> 1.10.6-1.mga3
+ Revision: 248506
- new version 1.10.6

* Tue May 01 2012 ovitters <ovitters> 1.10.4-1.mga3
+ Revision: 234435
- new version 1.10.4

* Mon Apr 16 2012 ovitters <ovitters> 1.10.2-1.mga2
+ Revision: 231130
- new version 1.10.2

* Thu Mar 22 2012 ovitters <ovitters> 1.10.0-1.mga2
+ Revision: 225710
- new version 1.10.0

* Mon Mar 19 2012 ovitters <ovitters> 1.9.16-1.mga2
+ Revision: 224388
- new version 1.9.16

* Tue Mar 06 2012 fwang <fwang> 1.9.14-1.mga2
+ Revision: 219612
- new version 1.9.14

* Thu Feb 23 2012 ovitters <ovitters> 1.9.12-1.mga2
+ Revision: 212676
- new version

* Wed Feb 22 2012 wally <wally> 1.9.10-3.git20120222.1.mga2
+ Revision: 212368
- use latest git snapshot
- rebuild for new cogl

* Sun Feb 12 2012 ovitters <ovitters> 1.9.10-2.mga2
+ Revision: 208015
- drop patch1, fixed differently upstream (bgo#669876)
+ fwang <fwang>
- set i18n package as noarch

* Mon Feb 06 2012 wally <wally> 1.9.10-1.mga2
+ Revision: 205443
- new version 1.9.10

* Tue Jan 24 2012 fwang <fwang> 1.9.8-1.mga2
+ Revision: 200616
- new version 1.9.8

* Thu Jan 19 2012 ovitters <ovitters> 1.9.6-1.mga2
+ Revision: 198166
- new version

* Tue Jan 17 2012 wally <wally> 1.9.4-1.mga2
+ Revision: 197438
- new versio 1.9.4
- drop patch from upstream (P0)
- add patch to fix linking (P1)

* Tue Jan 17 2012 fwang <fwang> 1.9.2-2.mga2
+ Revision: 197215
- add upstream patch to build with latest cogl
- rebuild for new cogl

* Tue Nov 22 2011 wally <wally> 1.9.2-1.mga2
+ Revision: 171007
- enable gdk backend
- new version 1.9.2
- rename pkgs
- clean old obsoletes/provides/conflicts

* Mon Oct 17 2011 fwang <fwang> 1.8.2-1.mga2
+ Revision: 155715
- new version 1.8.2
+ wally <wally>
- bump cogl dep

* Mon Sep 19 2011 wally <wally> 1.8.0-1.mga2
+ Revision: 145723
- new version 1.8.0

* Mon Sep 19 2011 wally <wally> 1.7.90-2.mga2
+ Revision: 145679
- rebuild for new cogl

* Mon Sep 12 2011 fwang <fwang> 1.7.90-1.mga2
+ Revision: 142728
- new version 1.7.90

* Tue Sep 06 2011 fwang <fwang> 1.7.14-1.mga2
+ Revision: 139345
- new version 1.7.14

* Wed Aug 31 2011 fwang <fwang> 1.7.12-2.mga2
+ Revision: 136927
- rebuild for bs monster

* Tue Aug 30 2011 fwang <fwang> 1.7.12-1.mga2
+ Revision: 136437
- new version 1.7.12
- add upstream patch to build with cogl 1.7.4
- rebuild for new cogl
+ wally <wally>
- new version 1.7.10
- new version 1.7.8
- new version 1.7.6
- drop patch from upstream
- don't regenerate gtk-docs on build time

* Fri Jul 08 2011 cjw <cjw> 1.7.4-4.mga2
+ Revision: 119929
- rebuild with rpm-mageia-setup 1.137 to add typelib deps

* Thu Jul 07 2011 wally <wally> 1.7.4-3.mga2
+ Revision: 119846
- fix gir package name

* Tue Jul 05 2011 dmorgan <dmorgan> 1.7.4-2.mga2
+ Revision: 118843
- CLean spec file
  make lib package requires gir package

* Tue Jul 05 2011 wally <wally> 1.7.4-1.mga2
+ Revision: 118699
- new version 1.7.4
- fix libification

* Mon Jul 04 2011 wally <wally> 1.7.2-1.mga2
+ Revision: 118267
- new version 1.7.2
- create a subpackage for gir .typelib
- BR cogl-devel
- clean .spec a bit

* Tue Jun 14 2011 dmorgan <dmorgan> 1.6.16-1.mga2
+ Revision: 106146
- New version 1.6.16

* Thu Jun 09 2011 dmorgan <dmorgan> 1.6.14-2.mga2
+ Revision: 102534
- Do not package .la files

* Wed Jun 08 2011 dmorgan <dmorgan> 1.6.14-1.mga2
+ Revision: 101682
- New version
  Versionnate buildrequires

* Sun Jan 23 2011 pterjan <pterjan> 1.4.0-1.mga1
+ Revision: 35451
- imported package clutter


* Fri Sep 24 2010 Götz Waschk <waschk@mandriva.org> 1.4.0-1mdv2011.0
+ Revision: 580909
- new version

* Fri Sep 17 2010 Götz Waschk <waschk@mandriva.org> 1.3.14-1mdv2011.0
+ Revision: 579248
- new version
- update file list
- build with Xvfb

* Mon Sep 13 2010 Götz Waschk <waschk@mandriva.org> 1.3.12-3mdv2011.0
+ Revision: 577979
- rebuild for new g-i

* Fri Aug 20 2010 Götz Waschk <waschk@mandriva.org> 1.3.12-2mdv2011.0
+ Revision: 571445
- fix deps (teuf)

* Tue Aug 17 2010 Götz Waschk <waschk@mandriva.org> 1.3.12-1mdv2011.0
+ Revision: 570827
- update to new version 1.3.12

* Thu Aug 05 2010 Götz Waschk <waschk@mandriva.org> 1.3.10-1mdv2011.0
+ Revision: 566363
- new version
- drop patch
- add i18n package

* Sat Jul 31 2010 Funda Wang <fwang@mandriva.org> 1.3.8-2mdv2011.0
+ Revision: 563842
- rebuild

* Fri Jul 30 2010 Götz Waschk <waschk@mandriva.org> 1.3.8-1mdv2011.0
+ Revision: 563632
- fix introspection build
- new version
- add cally

* Fri Jul 30 2010 Funda Wang <fwang@mandriva.org> 1.2.12-2mdv2011.0
+ Revision: 563498
- rebuild for new gobject-introspection

* Wed Jul 14 2010 Götz Waschk <waschk@mandriva.org> 1.2.12-1mdv2011.0
+ Revision: 553388
- update to new version 1.2.12

* Mon May 10 2010 Frederic Crozat <fcrozat@mandriva.com> 1.2.8-1mdv2010.1
+ Revision: 544362
- Release 1.2.8

* Wed Apr 28 2010 Christophe Fergeau <cfergeau@mandriva.com> 1.2.6-2mdv2010.1
+ Revision: 540013
- rebuild so that shared libraries are properly stripped again

* Mon Apr 19 2010 Götz Waschk <waschk@mandriva.org> 1.2.6-1mdv2010.1
+ Revision: 536785
- new version
- drop patch

* Thu Mar 25 2010 Frederic Crozat <fcrozat@mandriva.com> 1.2.4-2mdv2010.1
+ Revision: 527523
- Patch0 (Owen): fix actor allocation (OH bug #2024)

* Mon Mar 22 2010 Götz Waschk <waschk@mandriva.org> 1.2.4-1mdv2010.1
+ Revision: 526351
- new version

* Mon Mar 15 2010 Götz Waschk <waschk@mandriva.org> 1.2.2-1mdv2010.1
+ Revision: 520281
- update to new version 1.2.2

* Wed Mar 03 2010 Götz Waschk <waschk@mandriva.org> 1.2.0-1mdv2010.1
+ Revision: 513780
- new version

* Fri Feb 26 2010 Götz Waschk <waschk@mandriva.org> 1.1.14-1mdv2010.1
+ Revision: 511492
- update to new version 1.1.14

* Tue Feb 23 2010 Götz Waschk <waschk@mandriva.org> 1.1.12-1mdv2010.1
+ Revision: 510303
- new version
- drop patch

* Tue Feb 09 2010 Götz Waschk <waschk@mandriva.org> 1.1.10-1mdv2010.1
+ Revision: 503188
- add patch to fix build on x86_64
- new version
- add dep on json-glib
- update file list

* Mon Jan 11 2010 Götz Waschk <waschk@mandriva.org> 1.0.10-1mdv2010.1
+ Revision: 489816
- update to new version 1.0.10

* Fri Nov 06 2009 Götz Waschk <waschk@mandriva.org> 1.0.8-1mdv2010.1
+ Revision: 460938
- update to new version 1.0.8

* Thu Sep 24 2009 Götz Waschk <waschk@mandriva.org> 1.0.6-1mdv2010.0
+ Revision: 448147
- new version
- drop patch
- remove build workarounds

* Tue Aug 18 2009 Götz Waschk <waschk@mandriva.org> 1.0.2-4mdv2010.0
+ Revision: 417564
- fix introspection patch

* Mon Aug 17 2009 Götz Waschk <waschk@mandriva.org> 1.0.2-3mdv2010.0
+ Revision: 417255
- fix for new gobject-introspection

* Sat Aug 15 2009 Götz Waschk <waschk@mandriva.org> 1.0.2-2mdv2010.0
+ Revision: 416468
- update to new version 1.0.2
- update build deps for doc generation

* Wed Aug 12 2009 Götz Waschk <waschk@mandriva.org> 1.0.0-2mdv2010.0
+ Revision: 415261
- move typelib files to lib package
- fix library package group

* Wed Jul 29 2009 Götz Waschk <waschk@mandriva.org> 1.0.0-1mdv2010.0
+ Revision: 403982
- new version
- new API version

* Sun Jul 19 2009 Götz Waschk <waschk@mandriva.org> 0.9.8-1mdv2010.0
+ Revision: 397473
- update to new version 0.9.8

* Thu Jul 02 2009 Götz Waschk <waschk@mandriva.org> 0.9.6-1mdv2010.0
+ Revision: 391812
- new version

* Sat Jun 20 2009 Götz Waschk <waschk@mandriva.org> 0.9.4-1mdv2010.0
+ Revision: 387483
- new version

* Tue Jun 16 2009 Götz Waschk <waschk@mandriva.org> 0.9.3-0.20090616.1mdv2010.0
+ Revision: 386340
- new snapshot
- drop patch
- bump introspection dep

* Tue Jun 02 2009 Götz Waschk <waschk@mandriva.org> 0.9.3-0.20090602.1mdv2010.0
+ Revision: 382274
- new snapshot
- fix installation
- add introspection support

* Mon May 11 2009 Götz Waschk <waschk@mandriva.org> 0.9.3-0.20090511.1mdv2010.0
+ Revision: 374598
- git snapshot

* Mon May 11 2009 Götz Waschk <waschk@mandriva.org> 0.9.2-1mdv2010.0
+ Revision: 374502
- new version
- new api
- drop patch
- disable --as-needed
- update file list

* Sat Feb 21 2009 Götz Waschk <waschk@mandriva.org> 0.8.8-1mdv2009.1
+ Revision: 343557
- new version
- disable --no-undefined again

* Wed Feb 18 2009 Götz Waschk <waschk@mandriva.org> 0.8.7-0.20090218.1mdv2009.1
+ Revision: 342287
- new git snapshot needed for gnome-games
- reenable --no-undefined
- build gtk-docs

* Thu Feb 12 2009 Funda Wang <fwang@mandriva.org> 0.8.6-1mdv2009.1
+ Revision: 339713
- New version 0.8.6

* Sat Nov 08 2008 Oden Eriksson <oeriksson@mandriva.com> 0.8.2-1mdv2009.1
+ Revision: 301078
- 0.8.2
- drop one upstream patch (P0)
- added one upstream patch (P0)
- rebuilt against new libxcb

* Sat Sep 13 2008 Colin Guthrie <cguthrie@mandriva.org> 0.8.0-1mdv2009.0
+ Revision: 284359
- New version: 0.8.0

  + Thierry Vignaud <tv@mandriva.org>
    - rebuild

  + Pixel <pixel@mandriva.com>
    - do not call ldconfig in %%post/%%postun, it is now handled by filetriggers
    - normalize call to ldconfig in %%post/%%postun

* Wed Feb 20 2008 Colin Guthrie <cguthrie@mandriva.org> 0.6.0-1mdv2008.1
+ Revision: 173175
- New version

* Fri Dec 21 2007 Olivier Blin <oblin@mandriva.com> 0.4.1-1mdv2008.1
+ Revision: 136322
- restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

  + Colin Guthrie <cguthrie@mandriva.org>
    - New upstream version 0.4.1

* Wed Aug 08 2007 Colin Guthrie <cguthrie@mandriva.org> 0.4.0-1mdv2008.0
+ Revision: 60514
- New version: 0.4.0

* Fri Jun 22 2007 Colin Guthrie <cguthrie@mandriva.org> 0.2.3-1mdv2008.0
+ Revision: 42895
- Import clutter

